<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="4dp"
        android:layout_marginLeft="9dp"
        android:layout_marginRight="9dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/box_rounded_task_bg"
        android:elevation="@dimen/main_home_item_elevation"
        android:orientation="vertical"
        android:paddingLeft="12dp">

        <!-- Due Date -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginRight="12dp"
            android:layout_marginTop="10dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/dueDate_textView"
                style="@style/font_notosans_r_13sp_red06"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:minHeight="21dp"
                android:text="3일 남음" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.HFEvaluationStarListView
                android:id="@+id/evaluationStarListView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:visibility="visible" />
        </LinearLayout>

        <!-- TASK 명 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/title_textView"
                style="@style/font_notosans_r_16sp_grey01"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="1"
                android:ellipsize="end"
                android:maxLines="1"
                android:minHeight="23dp"
                android:text="부수 업무 프로세스 확인 및 담당부서 협의" />

            <View
                android:id="@+id/titleMargin_view"
                android:layout_width="53dp"
                android:layout_height="1dp" />
        </LinearLayout>

        <!-- 받는 사람 -->
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginTop="4dp"
            android:gravity="center_vertical"
            android:minHeight="17dp"
            android:orientation="horizontal">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/myTask_textView"
                style="@style/font_notosans_r_12sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:text="@string/main_home_my_task"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/authorName_textView"
                style="@style/font_notosans_r_12sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:text="한똘똘"
                android:visibility="visible" />

            <ImageView
                android:id="@+id/arrow_imageView"
                android:layout_width="4dp"
                android:layout_height="8dp"
                android:layout_marginLeft="7dp"
                android:layout_marginRight="7dp"
                android:src="@mipmap/ic_ar_mini"
                android:visibility="gone" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/receiverName_textView"
                style="@style/font_notosans_r_12sp_grey03"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:text="한똘똘"
                android:visibility="visible" />
        </LinearLayout>

        <!-- Log -->
        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/log_textView"
            style="@style/font_notosans_r_11sp_grey03"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="12dp"
            android:layout_marginTop="10dp"
            android:ellipsize="end"
            android:text=""
            android:visibility="gone" />

        <!-- Margin -->
        <View
            android:layout_width="match_parent"
            android:layout_height="10dp" />
    </LinearLayout>
</LinearLayout>